{% include "modules/header.html" %}
    <!--Header -->
    <section class="page-acceuil" id="page-acceuil">
        <div class="container">
            <h2 class="sub-headline">
                <span class="first-letter">M</span>eilleure santé
            </h2>
            <h1 class="headline">DIGIFOOD</h1>
            <div class="headline-description">
                <div class="separator">
                    <div class="line line-left"></div>
                    <div class="asterisk"><i class="fas fa-asterisk"></i>
                    </div>
                    <div class="line line-right"></div>
                </div>
                <div class="single-animation">
                    <h5>c'est dans l'assiette</h5>
                    <a href="valeurs_energetiques" class="btn cta-btn">Plus d'info</a>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin page-acceuil -->
    <section class="nutrition">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">D</span>écouvrir
                        </h2>
                        <h1 class="headline headline-dark">L'alimentation Bio</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>
                    <p>
                        Bien manger est essentiel pour rester en bonne santé
                        et bien vieillir.
                        Avoir une alimentation équilibrée est synonyme
                        de plaisirs de la table.
                        Pas question de se “priver”, mais bien au contraire
                        d’avoir des repas variés en suivant
                        quelques règles simples.
                    </p>
                    <a href="/alimentation_bio" class="btn body-btn">Plus d'info</a>
                </div>

                <div class="nutrition-info-img animate-right">
                    <img src="/static/images/our-story-1.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- Fin nutrition -->
    <section class="les-bonnes-recettes between">
        <div class="container">
            <div class="global-headline">
                <div class="animate-top">
                    <h2 class="sub-headline">
                        <span class="first-letter">L</span>es bonnes
                    </h2>
                </div>
                <div class="animate-bottom">
                    <h1 class="headline">Recettes</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin les bonnes recettes -->
    <section class="decouvrir-les-recettes">
        <div class="container">
            <div class="nutrition-info">
                <div class="image-group padding-right animate-left">
                    <img src="static/images/menu-group-1.jpg" alt="">
                    <img src="static/images/menu-group-2.jpg" alt="">
                    <img src="static/images/menu-group-3.jpg" alt="">
                    <img src="static/images/menu-group-4.jpg" alt="">
                </div>
                <div class="nutrition-description animate-right">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">D</span>écouvrir
                        </h2>
                        <h1 class="headline headline-dark">Les recettes</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>
                    <p> Découvrez de nouvelles recettes adaptées à votre alimentation.</p>
                    <a href="/liste_aliments" class="btn body-btn">Plus d'info</a>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin decouvrir les recettes -->
    <section class="les-quatres-saisons between">
        <div class="container">
            <div class="global-headline">
                <div class="animate-top">
                    <h2 class="sub-headline">
                        <span class="first-letter">L</span>es quatres
                    </h2>
                </div>
                <div class="animate-bottom">
                    <h1 class="headline">Saisons</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin les quatres saisons -->
    <section class="fruits-et-legumes-de-saison">
         <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">F</span>ruits et légumes
                        </h2>
                        <h1 class="headline headline-dark">De saison</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i></div>
                    </div>
                    <p>
                        Les fruits et légumes importés coûtent beaucoup plus cher que les produits
                        locaux, et cela est en partie lié aux frais de transport. En adoptant une
                        consommation de saison, vous contribuez à limiter ces déplacements non
                        nécessaires.
                        <br/>
                        Les légumes de saison, plus savoureux et de meilleure qualité sont aussi
                        beaucoup moins nocifs pour l’environnement que les produits importés traités
                        avec de nombreux engrais.
                         <br/>
                        Il a été prouvé que manger 5 portion de fruits ou légumes par jour a des
                        effets positifs pour la  santé.
                    </p>
                    <a href="/saisonnalite" class="btn body-btn">Plus d'info</a>
                </div>
                <div class="image-group">
                    <img class="animate-top"
                            src="static/images/delight-group-1.jpg" alt="">
                    <img class="animate-bottom"
                            src="static/images/delight-group-2.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
{% include "modules/footer.html" %}